/*     242123 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__242123__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__242123__ a {display:block;position:relative;border:none}
.pm-slide_wide__242123__ a img {border:none}
.pm-slide_wide__242123__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__242123__ .item {position:relative}
.pm-slide_wide__242123__ .item img {vertical-align:top}
.pm-slide_wide__242123__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__242123__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__242123__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__242123__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__242123__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__242123__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__242123__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__242123__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__242123__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__242123__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__242123__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__242123__ .owl-dots {position:absolute;left:0; bottom:10px; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__242123__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__242123__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__242123__ .owl-dots .owl-dot.active span,
.pm-slide_wide__242123__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__242123__.empty__242123__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__242123__.build_edit_mode .item {display:none}
.pm-slide_wide__242123__.build_edit_mode .item img {width:100%}
.pm-slide_wide__242123__.build_edit_mode .item:first-child {display:block}

/*     260283 : 이미지 (모바일/PC 출력 구분)      */
.img__260283__ {max-width:100%}
.img__260283__ * {box-sizing:border-box}
.img__260283__ a {display:block;vertical-align:top}
.img__260283__ img {vertical-align:top}
.img__260283__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__260283__ .img_m {display:none;}
	.img__260283__ .img_pc {display:block;}
	.img__260283__ .img_pc img {width:px;}
}

/*     242135 : 이미지      */
.img__242135__ {max-width:100%}
.img__242135__ * {box-sizing:border-box}
.img__242135__ a {display:block;vertical-align:top}
.img__242135__ img {width:px;vertical-align:top}

/*     242136 : 이미지      */
.img__242136__ {max-width:100%}
.img__242136__ * {box-sizing:border-box}
.img__242136__ a {display:block;vertical-align:top}
.img__242136__ img {width:px;vertical-align:top}

/*     242137 : 이미지      */
.img__242137__ {max-width:100%}
.img__242137__ * {box-sizing:border-box}
.img__242137__ a {display:block;vertical-align:top}
.img__242137__ img {width:px;vertical-align:top}

/*     242138 : 공백      */
.solid_line__242138__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__242138__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__242138__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__242138__ {height:2px;}
}

/*     242139 : 이미지      */
.img__242139__ {max-width:100%}
.img__242139__ * {box-sizing:border-box}
.img__242139__ a {display:block;vertical-align:top}
.img__242139__ img {width:px;vertical-align:top}

/*     242140 : 공백      */
.solid_line__242140__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__242140__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__242140__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__242140__ {height:2px;}
}

/*     242141 : 이미지      */
.img__242141__ {max-width:100%}
.img__242141__ * {box-sizing:border-box}
.img__242141__ a {display:block;vertical-align:top}
.img__242141__ img {width:px;vertical-align:top}

/*     242142 : 공백      */
.solid_line__242142__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__242142__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__242142__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__242142__ {height:2px;}
}

/*     242143 : 이미지      */
.img__242143__ {max-width:100%}
.img__242143__ * {box-sizing:border-box}
.img__242143__ a {display:block;vertical-align:top}
.img__242143__ img {width:px;vertical-align:top}

/*     242144 : 이미지      */
.img__242144__ {max-width:100%}
.img__242144__ * {box-sizing:border-box}
.img__242144__ a {display:block;vertical-align:top}
.img__242144__ img {width:px;vertical-align:top}

/*     242145 : 이미지      */
.img__242145__ {max-width:100%}
.img__242145__ * {box-sizing:border-box}
.img__242145__ a {display:block;vertical-align:top}
.main_coment>a>.main_coment_01 {font-size:14px; color:#027ac5; }
   .main_coment>a {font-size:15px; text-align: left;}
.img__242145__ img {width:px;vertical-align:top; margin:0 0 0px 0;}

@media (min-width:700px){
	.img__242145__ img  { margin:0 0 25px 0;}
   .main_coment>a {font-size:20px; text-align: left;}
   .main_coment>a>span {font-size:20px; color:#000; display: inline-block;}
   .main_coment>a>.main_coment_01 {font-size:14px; color:#027ac5; }
   .main_coment>a:hover { text-decoration : underline; }

}

/*     242146 : 공백      */
.solid_line__242146__ {box-sizing:border-box; display:block; position:relative; width:100%; height:86px;}
.solid_line__242146__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__242146__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__242146__ {height:0px;}
}

/*     242151 : 공백      */
.solid_line__242151__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__242151__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__242151__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__242151__ {height:20px;}
}

/*     242153 : 이미지 리스트      */
.img_tile__242153__:after {content:''; display:block; clear:both;}
.img_tile__242153__ * {box-sizing:border-box;}
.img_tile__242153__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__242153__ .item:hover {top:-10px;}
.img_tile__242153__ .item a {display:block; text-decoration:none;}
.img_tile__242153__ .figure {display:block;}
.img_tile__242153__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__242153__ .caption {display:block; margin-top:10px;}
.img_tile__242153__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__242153__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__242153__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__242153__ .item {width:100%;}
.col_m_2__242153__ .item {width:50%;}
.col_m_3__242153__ .item {width:33.3333%;}
.col_m_4__242153__ .item {width:25%;}
.col_m_5__242153__ .item {width:20%;}
.col_m_6__242153__ .item {width:16.6666%;}

.col_m_1__242153__ .item,
.col_m_2__242153__ .item2n,
.col_m_3__242153__ .item3n,
.col_m_4__242153__ .item4n,
.col_m_5__242153__ .item5n,
.col_m_6__242153__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__242153__ .caption {margin-top:20px;}

	.text_sml__242153__ .caption > span.subject {font-size:14px;}
	.text_sml__242153__ .caption > span.content {font-size:13px;}
	.text_med__242153__ .caption > span.subject {font-size:16px;}
	.text_med__242153__ .caption > span.content {font-size:13px;}
	.text_big__242153__ .caption > span.subject {font-size:18px;}
	.text_big__242153__ .caption > span.content {font-size:13px;}

	.col_m_1__242153__ .item,
	.col_m_2__242153__ .item2n,
	.col_m_3__242153__ .item3n,
	.col_m_4__242153__ .item4n,
	.col_m_5__242153__ .item5n,
	.col_m_6__242153__ .item6n {clear:none;}

	.col_t_1__242153__ .item {width:100%;}
	.col_t_2__242153__ .item {width:50%;}
	.col_t_3__242153__ .item {width:33.3333%;}
	.col_t_4__242153__ .item {width:25%;}
	.col_t_5__242153__ .item {width:20%;}
	.col_t_6__242153__ .item {width:16.6666%;}

	.col_t_1__242153__ .item,
	.col_t_2__242153__ .item2n,
	.col_t_3__242153__ .item3n,
	.col_t_4__242153__ .item4n,
	.col_t_5__242153__ .item5n,
	.col_t_6__242153__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__242153__ .item,
	.col_t_2__242153__ .item2n,
	.col_t_3__242153__ .item3n,
	.col_t_4__242153__ .item4n,
	.col_t_5__242153__ .item5n,
	.col_t_6__242153__ .item6n {clear:none;}

	.col_pc_1__242153__ .item {width:100%;}
	.col_pc_2__242153__ .item {width:50%;}
	.col_pc_3__242153__ .item {width:33.3333%;}
	.col_pc_4__242153__ .item {width:25%;}
	.col_pc_5__242153__ .item {width:20%;}
	.col_pc_6__242153__ .item {width:16.6666%;}

	.col_pc_1__242153__ .item,
	.col_pc_2__242153__ .item2n,
	.col_pc_3__242153__ .item3n,
	.col_pc_4__242153__ .item4n,
	.col_pc_5__242153__ .item5n,
	.col_pc_6__242153__ .item6n {clear:both;}
}

/*     242154 : 이미지 리스트      */
.img_tile__242154__:after {content:''; display:block; clear:both;}
.img_tile__242154__ * {box-sizing:border-box;}
.img_tile__242154__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__242154__ .item:hover {top:-10px;}
.img_tile__242154__ .item a {display:block; text-decoration:none;}
.img_tile__242154__ .figure {display:block;}
.img_tile__242154__ .figure img {max-width:70%; vertical-align:bottom;}
.img_tile__242154__ .caption {display:none; margin-top:10px;}
.img_tile__242154__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__242154__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__242154__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__242154__ .item {width:100%;}
.col_m_2__242154__ .item {width:50%;}
.col_m_3__242154__ .item {width:33.3333%;}
.col_m_4__242154__ .item {width:25%;}
.col_m_5__242154__ .item {width:20%;}
.col_m_6__242154__ .item {width:16.6666%;}

.col_m_1__242154__ .item,
.col_m_2__242154__ .item2n,
.col_m_3__242154__ .item3n,
.col_m_4__242154__ .item4n,
.col_m_5__242154__ .item5n,
.col_m_6__242154__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__242154__ .caption {margin-top:20px;}

	.text_sml__242154__ .caption > span.subject {font-size:14px;}
	.text_sml__242154__ .caption > span.content {font-size:13px;}
	.text_med__242154__ .caption > span.subject {font-size:16px;}
	.text_med__242154__ .caption > span.content {font-size:13px;}
	.text_big__242154__ .caption > span.subject {font-size:18px;}
	.text_big__242154__ .caption > span.content {font-size:13px;}

	.col_m_1__242154__ .item,
	.col_m_2__242154__ .item2n,
	.col_m_3__242154__ .item3n,
	.col_m_4__242154__ .item4n,
	.col_m_5__242154__ .item5n,
	.col_m_6__242154__ .item6n {clear:none;}

	.col_t_1__242154__ .item {width:100%;}
	.col_t_2__242154__ .item {width:50%;}
	.col_t_3__242154__ .item {width:33.3333%;}
	.col_t_4__242154__ .item {width:25%;}
	.col_t_5__242154__ .item {width:20%;}
	.col_t_6__242154__ .item {width:16.6666%;}

	.col_t_1__242154__ .item,
	.col_t_2__242154__ .item2n,
	.col_t_3__242154__ .item3n,
	.col_t_4__242154__ .item4n,
	.col_t_5__242154__ .item5n,
	.col_t_6__242154__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
.img_tile__242154__ .figure img {max-width:100%; vertical-align:bottom;}
	.col_t_1__242154__ .item,
	.col_t_2__242154__ .item2n,
	.col_t_3__242154__ .item3n,
	.col_t_4__242154__ .item4n,
	.col_t_5__242154__ .item5n,
	.col_t_6__242154__ .item6n {clear:none;}

	.col_pc_1__242154__ .item {width:100%;}
	.col_pc_2__242154__ .item {width:50%;}
	.col_pc_3__242154__ .item {width:33.3333%;}
	.col_pc_4__242154__ .item {width:25%;}
	.col_pc_5__242154__ .item {width:20%;}
	.col_pc_6__242154__ .item {width:16.6666%;}

	.col_pc_1__242154__ .item,
	.col_pc_2__242154__ .item2n,
	.col_pc_3__242154__ .item3n,
	.col_pc_4__242154__ .item4n,
	.col_pc_5__242154__ .item5n,
	.col_pc_6__242154__ .item6n {clear:both;}
}

/*     242156 : 공백      */
.solid_line__242156__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__242156__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__242156__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__242156__ {height:20px;}
}

/*     242162 : 이미지 (모바일/PC 출력 구분)      */
.img__242162__ {max-width:100%}
.img__242162__ * {box-sizing:border-box}
.img__242162__ a {display:block;vertical-align:top}
.img__242162__ img {vertical-align:top}
.img__242162__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__242162__ .img_m {display:none;}
	.img__242162__ .img_pc {display:block;}
	.img__242162__ .img_pc img {width:px;}
}

/*     242166 : 공백      */
.solid_line__242166__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__242166__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__242166__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__242166__ {height:20px;}
}

/*     242168 : 이미지      */
.img__242168__ {max-width:100%}
.img__242168__ * {box-sizing:border-box}
.img__242168__ a {display:block;vertical-align:top}
.img__242168__ img {width:px;vertical-align:top}

/*     242169 : 이미지      */
.img__242169__ {max-width:100%}
.img__242169__ * {box-sizing:border-box}
.img__242169__ a {display:block;vertical-align:top}
.img__242169__ img {width:px;vertical-align:top}

/*     242170 : 지도 (주소 직접 입력)      */
.map__242170__ iframe {width:100%;vertical-align:top}
.map__242170__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__242170__ .build_preview__242170__ {display:table;width:100%}
.map__242170__ .build_preview__242170__ .inner__242170__ {display:table-cell;height:348px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__242170__ .build_preview__242170__ .inner__242170__ .subject__242170__ {display:block;font-size:16px;font-weight:bold}
.map__242170__ .build_preview__242170__ .inner__242170__ .exp_text__242170__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__242170__ iframe {height:px  !important}
	.map__242170__ .build_preview__242170__ .inner__242170__ {height:px}
}

/*     242171 : 맞춤전송폼      */
.title__242171__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#07317d;line-height:20px;letter-spacing:-.03em}
.myreg_form__242171__ {padding:15px;background:#fffff;border:3px solid #f4f4f4; box-sizing: border-box;}
.myreg_form__242171__ ul {margin:0;padding:0}
.myreg_form__242171__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__242171__ ul li:first-child {margin-top:0}
.myreg_form__242171__ ul li dl {margin:0;padding:0}
.myreg_form__242171__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#555555;line-height:1.3em}
.myreg_form__242171__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#555555;line-height:1.3em}
.myreg_form__242171__ ul li dl dd input[type=text],
.myreg_form__242171__ ul li dl dd input[type=number],
.myreg_form__242171__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:1px solid #e1e1e1;}
.myreg_form__242171__ ul li dl dd select {height:28px;border:none; border:1px solid #e1e1e1;}
.myreg_form__242171__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1}
.myreg_form__242171__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__242171__ .privacy_agree {margin-top:10px}
.myreg_form__242171__ .privacy_agree * {vertical-align:top}
.myreg_form__242171__ .privacy_agree label {display:inline-block;font-size:12px;color:#555555;cursor:pointer}
.myreg_form__242171__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__242171__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#555555}
.myreg_form__242171__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__242171__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#07317d;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__242171__ ul li {margin-top:8px}
	.myreg_form__242171__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__242171__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__242171__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}


@media (min-width:1024px){
	.myreg_form__242171__ {padding:24px;}
	.title__242171__ {font-size:22px;line-height:24px}
}

/*     242172 : 공백      */
.solid_line__242172__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__242172__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__242172__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1023px){
	.solid_line__242172__ {height:25px;}
}

